Bug 19813 - launchapp does not honor delay parameter
Summary: launchapp does not honor delay parameter
Status: RESOLVED FIXED
Alias: None
Product: LDTP
Classification: Unclassified
Component: PyLDTP (show other bugs)
Version: unspecified
Hardware: Other All
: medium normal
Assignee: Nagappan Alagappan
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-01-29 09:54 UTC by Nathan Samson
Modified: 2009-01-31 12:40 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Nathan Samson 2009-01-29 09:54:32 UTC
The launchapp function does not honor the delay parameter.

The fix is a one-liner (change sleep(5) to sleep(delay))
Comment 1 Nagappan Alagappan 2009-01-31 12:40:46 UTC
Fixed in git. Thanks for the bug report.


bug/show.html.tmpl processed on Mar 27, 2017 at 12:34:03.
(provided by the Example extension).